apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number
commonLabels:
  app: flask-helloworld-99-staging

  # replace `N` with your assigned student number
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-99-ip-staging
  
nameSuffix: -staging

resources:
- ../../base

# replace `NN` with your assigned student number
images:
- name: devsecopslab/flask-helloworld
  newName: devsecopslab/flask-helloworld
  newTag: 431ef733
- name: devsecopslab/flask-helloworld-99
  newName: devsecopslab/flask-helloworld-99
  newTag: a1713eb4
